/**
 * Routines to deal with integral kernels and their discretization, including the smeared energy density.
 * 
 * This package contains both the code for evaluating the concrete integral kernels used in the article,
 * i.e., the kernel of \(T^{00}(g^2)\), and abstract routines for discretizing the kernel and finding its
 * eigenvectors and eigenvalues in a discretization.
 */
package kernels;
